RubyGems Navigation menu

brakeman-lib 5.4.0

Brakeman detects security vulnerabilities in Ruby on Rails applications via static analysis. This package declares gem dependencies instead of bundling them.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 6.1.2 - February 02, 2024 (175 KB)
  2. 6.1.1 - December 24, 2023 (175 KB)
  3. 6.1.0 - December 05, 2023 (175 KB)
  4. 6.0.1 - July 20, 2023 (174 KB)
  5. 6.0.0 - May 24, 2023 (174 KB)
  6. 5.4.0 - November 18, 2022 (172 KB)
Mostrar todas las versiones (58 total)

dependencias de Runtime (12):

erubis ~> 2.6
haml ~> 5.1
highline ~> 2.0
parallel ~> 1.20
rexml ~> 3.0
ruby2ruby ~> 2.4.0
ruby_parser ~> 3.19
safe_yaml >= 1.0
slim >= 1.3.6, <= 4.1

dependencias de Development (4):

minitest >= 0
simplecov >= 0
simplecov-html = 0.10.2

Propietarios:

Subida por:

Autores:

  • Justin Collins

SHA 256 checksum:

2b5a0cd5845b8c0e1b83e00122654af48b025ac3e6625c9ecbc5535226068416

Total de descargas 102.276

Para esta versión 734

Licencia:

Brakeman Public Use License

Versión de Ruby requerida: >= 2.5.0

Enlace: